Bug 71424 - Authentication calls application the wrong thing
Authentication calls application the wrong thing
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-httpd (Show other bugs)
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Phil Knirsch
Depends On:
  Show dependency treegraph
Reported: 2002-08-13 10:07 EDT by Jay Turner
Modified: 2015-03-04 20:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-08-14 12:42:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jay Turner 2002-08-13 10:07:11 EDT
Description of Problem:
With redhat-config-httpd-1.0.1-9, if you launch the configuration tool from the
menu as a non-root user, you will get prompted to provide the root password in
order to run the application.  The prompt called the utility 'apacheconf' and
while it is really apacheconf, we should probably refer to it more like the
package name.

Version-Release number of selected component (if applicable):

How Reproducible:

Steps to Reproduce:

Actual Results:

Expected Results:

Additional Information:
Comment 1 Phil Knirsch 2002-08-14 10:48:35 EDT
Fixed in CVS, will be in next built.

Read ya, Phil
Comment 2 Jay Turner 2002-08-14 12:42:15 EDT
Fix confirmed with redhat-config-httpd-1.0.1-10.
Comment 3 Jay Turner 2002-08-14 12:42:39 EDT
Fix confirmed with redhat-config-httpd-1.0.1-10.

Note You need to log in before you can comment on or make changes to this bug.